.header {
    width: 100vw;
    height: 124px;
    background: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 700;
    position: fixed;
    z-index: 999;
    top: 0;
}

.header .logo {
    line-height: 124px;
}

.header .contact {
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #00aeef;
    font-size: 14px;
    letter-spacing: -1px;
    background: url(../images/img_phone.png?d=1) no-repeat 0 47px;
    background-size: 30px 32px;
    padding: 40px 0 0 45px;
}

.header .contact span {
    font-size: 15px;
    font-weight: 800;
    letter-spacing: -1px;
}

.header .menu-mobile {
    text-align: right;
    line-height: 124px;
}

.header .menu-mobile a {
    display: inline-block;
    vertical-align: baseline;
    margin: 0 15px 0 0;
    height: auto;
}

.header .menu-mobile a:last-child {
    margin: 0;
    padding-left: 15px;
}

.header .menu-mobile a:last-child:before {
    content: '';
    border-left: 1px solid #cdd3d6;
    height: 76px;
    display: inline-block;
    margin: 24px 0 0 -16px;
    position: absolute;
}

.header .menu-mobile a img {
    max-height: 50px;
}

.header .main-nav {
    text-transform: uppercase;
    text-align: center;
}

.header .main-nav .nav {
    list-style: none;
}

.header .main-nav .nav.active-search li:nth-child(0) {
    display: none;
}

.header .main-nav .nav.active-search li:nth-child(1) {
    display: none;
}

.header .main-nav .nav.active-search li:nth-child(2) {
    display: none;
}

.header .main-nav .nav.active-search li:nth-child(3) {
    display: none;
}

.header .main-nav .nav.active-search li:nth-child(4) {
    display: none;
}

.header .main-nav .nav.active-search li:nth-child(5) {
    display: none;
}

.header .main-nav .nav.active-search li:nth-child(6) {
    display: none;
}

.header .main-nav .nav.active-search li:nth-child(7) {
    display: none;
}

.header .main-nav .nav.active-search li.search:last-child:before {
    content: none;
    display: none;
}

.header .main-nav .nav.active-search li.search a {
    display: none;
}

.header .main-nav .nav.active-search li.search .query {
    display: block;
    margin: 36px 0 0 0;
}

.header .main-nav .nav.active-search li.search .query a.close {
    display: block;
    width: 10px;
    height: 10px;
    z-index: 99;
    position: absolute;
    margin: -38px 0 0 325px;
}

.header .main-nav .nav.active-search li.search .query input {
    float: left;
    border: 0;
    border-left: 5px solid #00aeef;
    background: #f8f8f8;
    line-height: 48px;
    width: 350px;
    padding: 0 12px;
}

.header .main-nav .nav.active-search li.search .query button {
    float: left;
    width: 53px;
    height: 48px;
    background: #00aeef;
    padding: 0;
}

.header .main-nav .nav li {
    display: inline-block;
    margin-right: 23px;
    cursor: pointer;
}

.header .main-nav .nav li.search .query {
    display: none;
}

.header .main-nav .nav li:last-child {
    margin-right: 0;
    margin-left: 20px;
}

.header .main-nav .nav li:last-child:before {
    content: '';
    background: #d0d0d1;
    width: 1px;
    height: 19px;
    display: block;
    position: absolute;
    margin: 54px 0 0 -20px;
}

.header .main-nav .nav li:hover .dropdown-menu {
    display: block;
}

.header .main-nav .nav li:hover a {
    color: #3d96d8;
    background: none;
    text-decoration: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
}

.header .main-nav .nav li a {
    display: block;
    line-height: 124px;
    color: #707070;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
    padding: 0;
}

.header .main-nav .nav li .dropdown-menu {
    font-size: 14px;
    border: none;
    margin: 0;
    border-radius: 0;
    padding: 0;
    min-width: 227px;
}

.header .main-nav .nav li .dropdown-menu li {
    margin-right: 0;
    width: 100%;
}

.header .main-nav .nav li .dropdown-menu li:last-child {
    margin-right: 0;
    margin-left: 0;
}

.header .main-nav .nav li .dropdown-menu li:last-child:before {
    content: none;
    display: none;
}

.header .main-nav .nav li .dropdown-menu li a {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
    color: #707070;
    line-height: 38px;
    border-left: 5px solid #fff;
    text-transform: none;
    padding: 3px 20px;
}

.header .main-nav .nav li .dropdown-menu li a:hover {
    border-left: 5px solid #00aeef;
    background: #f8f8f8;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
}

.footer {
    height: 95px;
    background: #fff;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
}

.footer strong {
    font-weight: 700;
}

.footer .infos {
    margin: 25px 0 0 0;
}

.footer .infos a {
    margin-right: 15px;
    color: #717171;
}

.footer .contact {
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #00aeef;
    font-size: 14px;
    letter-spacing: -1px;
    background: url(../images/img_phone.png?d=1) no-repeat 0 30px;
    background-size: 30px 32px;
    padding: 25px 0 0 45px;
}

.footer .contact span {
    font-size: 15px;
    font-weight: 800;
    letter-spacing: -1px;
    display: block;
}

@media screen and (max-width: 1023px) {
    .footer .contact {
        text-align: center;
    }
    .footer .contact span {
        text-align: center;
        display: block;
    }
}

.footer .footer-links {
    background: #f4f4f4;
    padding: 0 0 20px 0;
}

.footer .footer-links a {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    margin: 0;
}

.footer .footer-contact {
    text-align: center;
    padding-bottom: 20px;
}

.footer .footer-contact .contact {
    width: 160px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.footer .footer-contact .contact br {
    display: none;
}
